@charset "utf-8";
/* CSS Document */

/*css重置*/
*{ margin:0; padding:0;font-family:"Microsoft YaHei";}
a{ text-decoration:none;font-family:"Microsoft YaHei";}
li{ list-style:none;}
.clearfix{ clear:both;}
img{ border:0; display:block;}
p{font-family:"Microsoft YaHei";}




/*top*/
.head_bg{ width:100%;background-color:rgba(255,255,255,0.8); border-bottom: 1px solid rgba(0,0,0,0.1); position:fixed; top:0; left:0; z-index:200;}
.top_box{ width:1195px; height:103px; margin:0 auto;}
.top_box .logo{ float:left; margin-top:18px;}
.top_kuang{ float:left; margin-top:20px; margin-left:14px;}
.top_kuang .top_p1{ font-size:35px; color:#085d31; font-weight:bold; }
.top_kuang .top_p2{ font-size:12px; color:#000;}

.top_right{ float:right; padding-top:26px;}
.top_right .top_p3{ font-size:14px; color:#085d31; text-align:right;}
.top_right .top_p3 a{ color:#085d31;}

.top_right ul{ margin-top:12px;}
.top_right ul li{ float:left; font-size:17px; color:#010000; margin-left:57px;}
.top_right ul li a{color:#010000;}
.top_right ul li a:hover{ color:#085d31;}




/*通栏*/
#wrapper {
	position:relative; z-index:100;
}



.fullwidthbanner-container{
	width:100% !important;
	position:relative;
	padding:0;
	max-height:854px !important;
	overflow:hidden;
}

.fullwidthbanner-container .fullwidthabnner	{
	width:100% !important;
	max-height:854px !important;
	position:relative;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	  .banner, .bannercontainer			{	width:768px; height:309px;}
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
	   .banner, .bannercontainer		{	width:480px; height:193px;	}
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
		.banner, .bannercontainer		{	width:320px;height:129px;	}
}

@media only screen and (max-width: 319px) {
		.banner, .bannercontainer		{	width:240px;height:97px;	}
}

.tp-bullets.simplebullets.round .bullet:hover,
.tp-bullets.simplebullets.round .bullet.selected,
.tp-bullets.simplebullets.navbar .bullet:hover,
.tp-bullets.simplebullets.navbar .bullet.selected {	
	background:#c20000 !important; 
}
.tp-leftarrow:hover,
.tp-rightarrow:hover {	
	background-color:#c20000 !important;
 }
/** BULLETS **/
.tp-bullets {
    z-index: 1001;
    position: absolute;
    bottom: 0px;
}

.tp-bullets.simplebullets.round .bullet {
    cursor: pointer;
    position: relative;
    background: #014292;
    width: 98px;
    height: 0px;
    float: left;
	margin-bottom: 10px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
}


.tp-leftarrow.large {
	z-index: 100;
	cursor: pointer;
	position: relative;
	background: #393939 url(../images/slider-left-arrow.png) no-Repeat;
	width: 42px;
	height: 43px;
	margin-left: 0px;
	margin-top: -21px;
	-webkit-transition: background 0.1s linear;
	-moz-transition: color, background 0.1s linear;
	-o-transition: color, background 0.1s linear;
	transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}

.tp-rightarrow.large {
    z-index: 100;
    cursor: pointer;
    position: relative;
    background: #393939 url(../images/slider-right-arrow.png) no-Repeat 0 0;
    width: 42px;
    height: 43px;
    margin-left: 0;
    margin-top: -21px;
    -webkit-transition: background 0.1s linear;
    -moz-transition: color, background 0.1s linear;
    -o-transition: color, background 0.1s linear;
    transition: color, background 0.1s linear;
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);/*增加阴影*/
	/*
	**打开注释，按钮变成圆形的
	border-radius: 20px;  所有角都使用半径为5px的圆角，此属性为CSS3标准属性 
	-moz-border-radius: 20px;  Mozilla浏览器的私有属性 
	-webkit-border-radius: 20px;  Webkit浏览器的私有属性 
	border-radius: 20px 20px 20px 20px; 四个半径值分别是左上角、右上角、右下角和左下角 
	*/
}



.tp-bullets.tp-thumbs {
    z-index: 100;
    position: absolute;
    padding: 3px;
    background-color: #fff;
    width: 500px;
    height: 50px;
    margin-top: -50px;
}

.fullwidthbanner-container .tp-thumbs {
    padding: 3px;
}

.tp-bullets.tp-thumbs .tp-mask {
    width: 500px;
    height: 50px;
    overflow: hidden;
    position: relative;
}

.tp-bullets.tp-thumbs .tp-mask .tp-thumbcontainer {
    width: 5000px;
    position: absolute;
}

.tp-bullets.tp-thumbs .bullet {
    width: 100px;
    height: 50px;
    cursor: pointer;
    overflow: hidden;
    background: none;
    margin: 0;
    float: left;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	/*filter: alpha(opacity=50);	*/
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;

    -ms-transition: all 0.2s ease-out;
}

.tp-bullets.tp-thumbs .bullet:hover,
.tp-bullets.tp-thumbs .bullet.selected {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

.tp-thumbs img {
    width: 100%;
}

.tp-bannertimer {
    width: 100%;
    height: 10px;
    position: absolute;
    z-index: 200;
    z-index: 5000;
}

.tp-bannertimer.tp-bottom {
    bottom: 0px !important;
    height: 5px;
}


@media only screen and (min-width: 768px) and (max-width: 959px) {;
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .responsive .tp-bullets.tp-thumbs {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .tp-mask {
        width: 300px !important;
        height: 30px !important;
    }

    .responsive .tp-bullets.tp-thumbs .bullet {
        width: 60px !important;
        height: 30px !important;
    }
}

@media only screen and (min-width: 0px) and (max-width: 479px) {
    .responsive .tp-bullets {
        display: none;
    }

    .responsive .tparrows {
        display: none;
    }
}


.tp-simpleresponsive img {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
}

.tp-simpleresponsive a {
    text-decoration: none;
}

.tp-simpleresponsive ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.tp-simpleresponsive >ul >li {
    list-stye: none;
    position: absolute;
    visibility: hidden;
}

.caption.slidelink a div,
.tp-caption.slidelink a div {
    width: 10000px;
    height: 10000px;
}

.tp-loader {
    background-color: #fff;
    margin: -22px -22px;
    top: 50%;
    left: 50%;
    z-index: 10000;
    position: absolute;
    width: 44px;
    height: 44px;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}




/*首页ppt*/
.s_ppt_bg{ background-color:#f2f7f4;}
.s_ppt_box{ width:1195px; height:102px; margin:0 auto;}
.s_ppt_box .s_ppt_pic{ float:left; margin-top:37px; margin-right:18px;}
.s_ppt_kuang{ width:550px; float:left; margin-top:43px;}
.s_ppt_kuang p{ font-size:22px; color:#000; line-height:28px; font-weight:bold;}

.s_ppt_kuang1{  width:242px; height:61px; float:right; margin-left:24px; margin-top:22px;}
.s_ppt_kuang1 p{ font-size:26px; color:#d24626; font-weight:bold; padding-left:95px; padding-top:10px;}



/*首页公司简介*/
.s_jj_box{ width:1195px; margin:0 auto; margin-top:116px;}
.s_jj_left{ width:525px; float:left;}
.s_jj_left .s_jj_p1{ font-size:72px; font-family:Impact; color:#adadad; text-transform:uppercase;}
.s_jj_left .s_jj_p2{ font-size:40px; color:#085d31;}
.s_jj_left .s_jj_line{ width:54px; height:2px; background-color:#085d31; margin-top:23px; margin-bottom:40px;}
.s_jj_nr p{ font-size:16px; color:#000; line-height:36px;}
.s_jj_nr p a{ color:#000; }

.s_jj_more{ width:164px; margin-top:50px;}
.s_jj_more p a{ display:block; font-size:15px; color:#fff; line-height:42px; text-align:center;background-image: linear-gradient(to right, rgba(0,148,71,1), rgba(8,96,50,1));}

.s_jj_right{ background-image:url(../images/img4.jpg); width:604px; height:562px; float:right; position:relative;}
.s_jj_kuang2{ width:454px; height:325px; background-color:#000; position:absolute; right:14px; top:57px;}




/*首页产品*/
.s_pro_bg1{ background-color:#f2f7f4; margin-top:126px;}
.s_pro_box1{ width:1195px; margin:0 auto; padding-top:62px; padding-bottom:73px;}
.s_pro_box1 .s_pro_p1{ font-size:60px; color:#454545; font-weight:bold; text-align:center; text-transform:uppercase;}
.s_pro_ss{ width:1034px; margin:0 auto; margin-top:29px;}
.s_pro_ss .s_pro_ss_kuang1{ width:720px; height:62px; float:left; background-color:#eeeeee; border:0; font-size:16px; color:#808080; line-height:62px; padding-left:57px;}
.s_pro_ss .s_pro_ss_kuang2{ width:257px; height:62px; float:left; background-color:#026c00; font-size:18px; color:#fff; text-align:center; line-height:62px;border:0; cursor:pointer;}



.slideTxtBox{ width:100%;  }
	
.slideTxtBox .bd ul{ width:100%; height:795px;}
.s_pro_hezi{width:1330px; margin:0 auto; padding-top:70px;}
.s_pro_hezi .s_pro_p3{ font-size:48px; color:#fff; margin-bottom:45px;}
.s_pro_tip{ width:297px; float:left; margin-bottom:50px; margin-right:45px;}
.s_pro_tip p a{ display:block; font-size:20px; color:#f6f6f6; border-bottom:1px solid #f6f6f6; padding-bottom:12px;transition:all 0.4s linear;}
.s_pro_tip p a:hover{ padding-left:5px;}
.s_pro_tip:nth-child(4n+1){margin-right:0px;}
.s_pro_pic{ width:55px; height:55px;transition:all 0.4s linear;}
.s_pro_pic:hover{ margin-left:7px;}


.slideTxtBox .hd{ height:135px;  position:relative; margin-top:-135px;}
.slideTxtBox .hd ul{}
.slideTxtBox .hd ul li{ width:33.2%; float:left;height:135px;  background-color:rgba(0,0,0,0.5); cursor:pointer; margin-right:1px;  }
.slideTxtBox .hd ul li.on{ height:135px; background-color:rgba(12,125,0,0.7); }

.s_pro_pic1{ float:left; margin-right:30px; margin-top:27px; margin-left:20%;}
.s_pro_kuang1{ float:left; margin-top:32px;}
.s_pro_kuang1 .s_pro_p4{ font-size:30px; color:#f6f6f6;}
.s_pro_kuang1 .s_pro_p5{ font-size:18px; color:#f6f6f6; margin-top:4px;}




/*首页优势*/
.s_ys_bg{ background-color:#f2faf2;}
.s_ys_box{ width:1195px; margin:0 auto; padding-top:120px; padding-bottom:61px;}
.s_ys_box .s_ys_p1{ font-size:48px; color:#505050; font-weight:bold; text-align:center;}
.s_ys_box .s_ys_p2{ font-size:22px; color:#747474; line-height:36px; text-align:center; margin-top:19px;margin-bottom:66px;}

.s_ys_tip{ width:298px; float:left;}
.s_ys_tip .s_ys_pic{ margin:0 auto;transform-style: preserve-3d;transition: all 1s;}
.s_ys_tip:hover .s_ys_pic{ transform: rotateY(360deg);
  -webkit-transform: rotateY(360deg);
  -moz-transform: rotateY(360deg);
  -o-transform: rotateY(360deg);
  -ms-transform: rotateY(360deg);}
.s_ys_tip .s_ys_p4{ font-size:22px; color:#979797; text-transform:uppercase; text-align:center; margin-top:30px;}
.s_ys_tip .s_ys_p5{ font-size:26px; color:#000;  text-align:center; margin-top:3px;}
.s_ys_tip .s_ys_line{ width:30px; height:2px; margin:0 auto; background-color:#747474; margin-top:14px;}

.s_ys_line2{ width:1px; height:245px; float:left; background-color:#d4dad4;}







/*首页新闻*/
.s_xw_box{ width:1195px; margin:0 auto; margin-top:112px;}
.s_xw_box .s_xw_p1{ font-size:48px; color:#404040; font-weight:bold; text-align:center;}
.s_xw_box .s_xw_p2{ font-size:20px; color:#454545;text-align:center; margin-top:16px; margin-bottom:60px;}



.s_xw_tip{ margin-bottom:39px;}
.s_xw_kuang1{ width:163px; height:95px; float:left; background-color:#016436;}
.s_xw_kuang1 p{ font-family:"迷你简粗宋"; font-size:72px; text-align:center; line-height:95px; color:#fff;}
.s_xw_kuang2{ width:887px; height:95px; background-color:#f2f2f2; float:left; padding-left:40px;transition:all 0.4s linear;}
.s_xw_kuang2 .s_xw_p3{ font-size:22px; color:#6d6d6d; padding-top:19px;transition:all 0.4s linear;}
.s_xw_kuang2 .s_xw_p4{ font-size:12px; color:#6d6d6d; margin-top:10px;transition:all 0.4s linear;}
.s_xw_kuang3{ width:104px; height:95px; float:left; background-color:#7b7b7b;}
.s_xw_kuang3 .s_xw_p5{ font-size:23px; color:#fff; text-align:center; padding-top:14px;}
.s_xw_kuang3 .s_xw_line1{ width:54px; height:1px; background-color:#b7b7b7; margin:0 auto; margin-top:4px; margin-bottom:6px;}
.s_xw_kuang3 .s_xw_p6{ font-size:18px; font-weight:bold; color:#fff; text-align:center;}

.s_xw_kuang2:hover{background-color:#7b7b7b;}
.s_xw_kuang2:hover .s_xw_p3{ color:#fff;}
.s_xw_kuang2:hover .s_xw_p4{ color:#fff;}

.s_xw_more{ width:164px; margin:0 auto; margin-top:53px;}
.s_xw_more p a{ display:block; font-size:15px; color:#fff; line-height:42px; text-align:center;background-image: linear-gradient(to right, rgba(0,148,71,1), rgba(8,96,50,1));}




/*首页联系我们*/
.s_wh_box{ width:1195px; height:694px; margin:0 auto; margin-top:124px; overflow:hidden; position:relative;border-radius:50px;}
.s_wh_box .s_wh_pic{ position:absolute; left:0; top:0;}
.s_wh_left{ width:50%; height:694px;background-color:rgba(0,0,0,0.3); position:absolute; left:0; top:0;}
.s_wh_kuang{ padding-left:103px; padding-top:128px;}
.s_wh_kuang .s_wh_p1{ font-size:48px; color:#fff; text-transform:uppercase; font-weight:bold;}
.s_wh_kuang .s_wh_p2{ font-size:30px; color:#fff; float:left; margin-top:10px;}
.s_wh_kuang .s_wh_pic1{ float:left; margin-left:39px; margin-top:17px;}

.s_wh_right{width:50%; height:694px;background-color:rgba(255,255,255,0.8); position:absolute; right:0; top:0;}
.s_wh_nr{ width:477px; padding-top:115px; margin-left:74px;}
.s_wh_nr .s_wh_p3{ font-size:36px; color:#085d31; font-weight:bold; margin-bottom:18px;}
.s_wh_kuang2 p{ font-size:18px; color:#000; line-height:48px;}
.s_wh_kuang2 p a{color:#000;}

.s_wh_more{ width:198px; margin-top:42px;transition:all 0.4s linear;}
.s_wh_more p a{ display:block; font-size:18px; color:#636363; line-height:50px; text-align:center; border:3px solid #7e7e7d;transition:all 0.4s linear;}
.s_wh_more:hover{ margin-left:15px;}
.s_wh_more p a:hover{ background-color:#085d31; color:#fff;border:3px solid #085d31;}


.s_wh_bg{ background:url(../images/img21.jpg) center no-repeat; width:100%; height:495px; margin-top:-243px;}





/*首页邮箱*/
.email_bg{ background-image:url(../images/img27.jpg); background-repeat:repeat-x; height:103px;  }
.email_box{ width:1000px; margin:0 auto; padding-top:34px;}
.email_box .email_title{ font-size:22px; color:#333; float:left; margin-top:5px;}
.email_box .line1{ width:1px; height:39px; background-color:#cacaca; float:left; margin-left:23px; margin-right:23px;}

.email_box .email{ float:left; padding-top:10px;}
.email_box .email .name{ font-size:12px;  float:left; margin-top:3px;}
.email_box .email .username{ width:117px; height:20px; line-height:20px; float:left; padding-left:6px;}
.email_box .email .name_1{ font-size:12px; float:left; margin-left:8px; margin-top:3px;}
.email_box .img_4{ float:left; margin-left:15px; margin-top:2px;}

.email_box .img_3{ float:right; margin-right:0px;}




/*页脚*/
.foot_bg{ background:url(../images/img22.jpg) center no-repeat; width:100%; height:329px;}
.foot_hezi{ width:640px; margin:0 auto; padding-top:76px;}
.foot_hezi .foot_pic{ float:left; margin-top:9px;}
.foot_kuang{ float:left; margin-left:18px; margin-top:8px;}
.foot_kuang .foot_p1{ font-size:34px; color:#cccccc; font-weight:bold;}
.foot_kuang .foot_p2{ font-size:16px; color:#cccccc; text-transform:uppercase; margin-top:2px;}
.foot_hezi .foot_pic1{ float:right; width:90px;}

.foot_bg .foot_p3{ font-size:13px; color:#cccccc; text-align:center; margin-top:88px;}
.foot_bg .foot_p3 a{color:#cccccc;}
.foot_bg .foot_p4{ font-size:13px; color:#cccccc; text-align:center; margin-top:9px;}
.foot_bg .foot_p4 a{color:#cccccc;}



/*about*/
.nybanner_box{ width:100%;  flex-shrink: 0; position:relative;}
.nybanner_box img{width: 100%;
    height: 100%;
    object-fit: cover; }



.max_box{ width:1195px; margin:0 auto; margin-top:82px; padding-bottom:100px;}
.max_box .max_p1{ font-size:34px; color:#464646; float:left; text-transform:uppercase;}
.max_box .max_p2{ font-size:17px; color:#dddddd; font-weight:bold; font-style:italic; text-transform:uppercase; float:right; margin-top:13px;}
.max_box .max_line{ height:1px; background-color:#e7e7e7; margin-top:14px; margin-bottom:59px;}

.jj_nr p{ font-size:16px; color:#000; line-height:36px;}
.jj_nr p a{ color:#000;}

.jj_bg{ background:url(../images/img25.jpg) center no-repeat; width:100%; height:856px; margin-top:-178px;}



/*资质*/
.product-list li {
	float: left; 
	 
}

.product-list li {
	background: none;
	width: 380px;
	height: 355px; border:1px solid #ddd;
	
	display: block;
	line-height: normal;
	overflow: hidden;
	position: relative;  background:#fff; margin-right:24px; margin-bottom:27px;
	
	
}

.product-list li:nth-child(3n){margin-right:0px;}

.product-list li figure{ display:block; text-align:center; background:#f1f1f1}
.product-list li figure img {
	width: 380px;
	height: 285px;
	transition: 424ms linear;  
}




.product-list li figcaption {
	display: block;
	color: #5d5d5d;
	font-size: 16px;
	line-height: normal;
	margin-top: 20px;
	transition: 350ms;
	text-align: center; padding-bottom:30px
}

.product-box .product-down {
	float: left;
}

.product-list li  mark {
	position: absolute;
	left: 0;
	top: 0;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: rgba(0, 117, 207, 0.2);
	background: #0075cf\9;
	filter: alpha(opacity=20);
	z-index: 20;
	opacity: 0;
	transform: skewX(45deg);
	visibility: hidden;
	transition: 360ms;
}

.product-list li mark b {
	display: block;
	width: 46px;
	height: 46px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -23px;
	margin-top: -23px;
	z-index: 30;
}

.product-list li  mark b:before {
	content: "";
	width: 100%;
	height: 1px;
	background: #0075cf;
	position: absolute;
	left: 0;
	top: 23px;
	transform: translateX(-200px);
	-webkit-transform: translateX(-200px);
	-moz-transform: translateX(-200px);
}

.product-list li  mark b:after {
	content: "";
	width: 1px;
	height: 100%;
	background: #0075cf;
	position: absolute;
	left: 23px;
	top: 0;
	transform: translateY(-200px);
	-webkit-transform: translateY(-200px);
	-moz-transform: translateY(-200px);
}

.product-list li  mark:before {
	content: "";
	width: 100%;
	height: 0%;
	border-left: 3px solid #0075cf;
	border-right: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list li  mark:after {
	content: "";
	width: 0%;
	height: 100%;
	border-top: 3px solid #0075cf;
	border-bottom: 3px solid #0075cf;
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	transition: 320ms;
}

.product-list li:hover  mark {
	opacity: 1;
	transform: skewX(0);
	visibility: visible;
}
.product-list li:hover img{ transition:all 0.4s;transform: scale(1.1)}
.product-list li:hover mark:before {
	height: 100%;
	transition: 330ms 200ms;
}

.product-list li:hover  mark:after {
	width: 100%;
	transition: 330ms 200ms;
}

.product-list li:hover f img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
}

.product-list li:hover  mark b:before {
	transition: 355ms 180ms;
	transform: translateX(0);
	-webkit-transform: translateX(0);
	-moz-transform: translateX(0);
}

.product-list li:hover  mark b:after {
	transition: 355ms 240ms;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
}

.product-list li:hover figcaption {
	color: #0075cf;
}




.newspage1 { margin:0 auto; margin-top:40px;}
.newspage1 A { font-size:14px; color:#666; padding-left:15px; padding-right:15px; padding-top:9px; padding-bottom:9px; border:1px solid #999; margin-left:3px; margin-right:3px; border-radius:7px;}
.newspage1 A:hover {BACKGROUND: #085d31;  COLOR: #FFFFFF; border:1px solid #085d31;}
.newspage1 SPAN.current{ font-size:14px; BACKGROUND: #085d31;COLOR: #FFFFFF;border:1px solid #085d31; padding-left:15px; padding-right:15px;padding-top:9px;padding-bottom:9px;margin-left:3px; margin-right:3px;border-radius:7px;}


.back_bg{ background-color:#ebebeb; margin-top:20px;}
.back_bg p{ font-size:13px; color:#666; text-align:center; line-height:38px;} 
.back_bg p a{color:#666;}





/*新闻*/
.xw_tip{ height:144px;  margin-bottom:12px;transition:all .3s linear; 
    -o-transition:all .3s linear; 
    -moz-transition:all .3s linear; 
    -webkit-transition:all .3s linear;}
.xw_kuang1{ width:183px; float:left; padding-top:29px;}
.xw_kuang1 .xw_p1{ font-size:38px; font-weight:bold; color:#000; text-align:center;}
.xw_kuang1 .xw_p2{ font-size:20px; color:#000; text-align:center; margin-top:5px;}
.xw_tip .xw_line{ width:1px; height:36px; background-color:#e5e5e5; float:left; margin-top:55px;}
.xw_tip .xw_p3{ font-size:16px; color:#333; float:left; line-height:144px; margin-left:60px;transition:all 0.4s linear;}
.xw_kuang2{ float:right; width:154px; border:1px solid #ccc; border-radius:37px; margin-right:46px; margin-top:46px;}
.xw_kuang2 p{ font-size:16px; line-height:53px; text-align:center; color:#333;}

.xw_tip:hover{background-color:#085d31!important;}
.xw_tip:hover .xw_kuang1 .xw_p1{ color:#fff;}
.xw_tip:hover .xw_kuang1 .xw_p2{ color:#fff;}
.xw_tip:hover .xw_p3{ color:#fff; padding-left:10px;}
.xw_tip:hover .xw_kuang2{border:1px solid #fff;}
.xw_tip:hover .xw_kuang2 p{ color:#fff;}



.news_title{width:100%; font-size:16px; color:#085d31; line-height:35px; padding-top:15px; padding-bottom:15px; background-color:#fbfbfb; text-align:center; border-bottom:1px solid #d6d6d6;border-top:1px solid #d6d6d6;}
.news_title2{ font-size:13px;color:#666; text-align:right; margin-top:10px; font-weight:bold;}
.new_nr_wenzi{ margin-top:16px;}
.new_nr_wenzi p{ font-size:14px; text-align:justify; line-height:32px; color:#333;}
.new_nr_wenzi p a{color:#333;}
.new_nr_wenzi img{max-width:1195px!important; height:auto!important;; margin:0 auto; margin-bottom:5px; margin-top:5px;}
.new_nr_wenzi table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; }
.new_nr_wenzi table tr td{ padding:11px; font-size:14px; color:#333; line-height:26px;border:1px solid #ccc; border-top:0; border-right:0;}



/*联系我们*/
.con_nr h1{ font-size:30px; color:#085d31; margin-bottom:20px;}
.con_nr p{ font-size:18px; color:#444; line-height:44px;}
.con_nr p a{ color:#444;}

.guanli_hezi{ width:1195px; height:360px; margin:0 auto; margin-top:50px; position:relative;}
.guanli_hezi .guanli_pic{ width:1195px; height:360px; position:absolute; right:0; top:0;}
.guanli_kuang{ width:385px; height:360px;background-color:rgba(8,93,49,0.7); position:absolute; right:0; top:0;}
.guanli_kuang .gunali_p1{ font-size:21px; color:#fff; text-align:right; font-weight:bold; text-transform:uppercase; margin-right:50px; padding-top:151px;}
.guanli_kuang .guanli_line{ width:125px; height:1px;background-color:rgba(255,255,255,0.5); float:right; margin-right:50px; margin-top:10px; margin-bottom:10px;}
.guanli_kuang .gunali_p2{ font-size:35px; color:#fff; text-align:right; font-weight:bold;   margin-right:50px;}





/*招聘*/
.job_dong{  border-top:5px solid #085d31; background:#f6f7f7; cursor:pointer; margin-top:20px;}
		.job_dong .job_p4{ font-size:18px; color:#3f3a39; font-weight:bold; float:left; line-height:100px; width:500px; padding-left:35px;}
		.job_dong .job_p4 span{ font-size:13px;}
		
		.job_dong .job_p6{ font-size:16px; color:#3f3a39; float:left; line-height:100px;}
		.job_dong img{ float:right; margin-top:43px; padding-right:35px;}
		.sideMenu ul{ padding:20px 35px 30px 35px; background-color:#fff;  display:none; /* 默认都隐藏 */ }
         .jobs_nr p{font-size: 15px;color: #333;line-height: 34px;}


.jobs_kuang{ margin-bottom:35px;}
.jobs_kuang p{ font-size:16px; color:#000; line-height:36px;}





/*产品*/
.pro_fl_box1{ box-shadow: 0px 6px 6px rgba(0,0,0,0.1);}
.pro_fl_box1 ul{ width:1195px; margin:0 auto;}
.pro_fl_box1 ul li{ width:396px; float:left; border-left:1px solid #d1d1d1; }
.pro_fl_box1 ul li a{ display:block; font-size:16px; color:#000; line-height:60px; text-align:center;}

.pro_fl_box1 ul li:nth-child(3n){border-right:1px solid #d1d1d1;}
.pro_fl_box1 li a:hover{background-color:#085d31; color:#fff;}






.pro3_p1{ background-color:#efefef; font-size:16px; font-weight:bold; color:#000; text-align:center; line-height:60px;}

.pro_tb{ width:100%; margin-bottom:55px; }
.pro_tb tr td{ font-size:16px; color:#333; line-height:30px; padding-top:19px; padding-bottom:19px; padding-left:19px; padding-right:10px; }
.pro_tb tr td a{ color:#333;}


.pro_title{ font-size:17px; color:white; line-height:50px; text-align:center;background-color:#085d31; font-weight:bold;  }
.pro_nr_box table{ width:100%;border:1px solid #ccc; border-bottom:0; border-left:0; }
.pro_nr_box table tr td{ padding:11px; font-size:16px; color:#333; line-height:30px; padding-top:12px; padding-bottom:12px; border:1px solid #ccc; border-top:0; border-right:0;}
.pro_nr_box p{ font-size:16px; color:#333; line-height:34px;}
.pro_nr_box img{ max-width:100%!important; height:auto;!important}



.pro_more{ width:160px; margin:0 auto;  margin-bottom:20px;}
.pro_more p a{ display:block; font-size:15px; color:#fff;  text-align:center; line-height:42px;background-color:#c89c00; border-radius:8px;}


.nr_bo:hover{ background-color:#edf6fb;}




.pro_fl_title{ background-color:#085d31; font-size:16px; font-weight:bold; color:#fff; text-align:center; line-height:60px;}





































